package com.steerinfo.meterwork.meterworkmeasuringinstrumentsecond.model;

import java.util.List;

public class batchAddInfoBo {
    private String grossTime;
    private String tareTime;
    List<MeterWorkMeasuringInstrumentSecond> list;

    public String getGrossTime() {
        return grossTime;
    }

    public void setGrossTime(String grossTime) {
        this.grossTime = grossTime;
    }

    public String getTareTime() {
        return tareTime;
    }

    public void setTareTime(String tareTime) {
        this.tareTime = tareTime;
    }

    public List<MeterWorkMeasuringInstrumentSecond> getList() {
        return list;
    }

    public void setList(List<MeterWorkMeasuringInstrumentSecond> list) {
        this.list = list;
    }
}
